Skip Menu |
 

This queue is for tickets about the DBIx-Class CPAN distribution.

Report information
The Basics
Id: 61503
Status: resolved
Priority: 0/
Queue: DBIx-Class

People
Owner: Nobody in particular
Requestors: rjbs [...] cpan.org
Cc:
AdminCc:

Bug Information
Severity: Important
Broken in: 0.08123
Fixed in: 0.08124



Subject: DateTime::Format::Pg version must be higher
Download (untitled) / with headers
text/plain 301b
t/inflate/datetime_pg.t failed for me with DateTime::Format::Pg 0.13 I upgraded to 0.16005 and the tests passed again. Either it should somehow be a prereq, or the testing code should die if it is present but too old, or the testing code should skip the test if it is present but too old. -- rjbs
Download (untitled) / with headers
text/plain 486b
On Mon Sep 20 18:28:53 2010, RJBS wrote: Show quoted text
> t/inflate/datetime_pg.t failed for me with DateTime::Format::Pg 0.13 > > I upgraded to 0.16005 and the tests passed again. > > Either it should somehow be a prereq, or the testing code should die > if it is present but too old, > or the testing code should skip the test if it is present but too old.
http://git.shadowcat.co.uk/gitweb/gitweb.cgi?p=dbsrgits/DBIx-Class.git;a=commitdiff;h=e1f6fac80794412dedbb63ec13e52319e0345dff Thanks \0/


This service is sponsored and maintained by Best Practical Solutions and runs on Perl.org infrastructure.

Please report any issues with rt.cpan.org to rt-cpan-admin@bestpractical.com.